/*
 *			TXTOUT.C
 */

/*)LIBRARY
*/

#ifdef DOCUMENTATION

title	txtout	Output text to specified channel
index		Output Text to Specified Channel

SYNOPSIS:	
	
	txtout(textptr,chan)
	 char **textptr;		/* points to text line array */
	 int chan;			/* channel to output to */

DESCRIPTION:

  	Output text to specified channel.
  	Text is of the format :
  		char **textptr;
  		   which points to a block of words pointing to strings.
  	Block is terminated with a 0 (NOT a null string).
	
BUGS:

AUTHOR:

		Machiavelli Data Systems

#endif

txtout(textptr,chan)
char **textptr;			/* points to text line array */
int chan;			/* channel to output to (cheets way of #including stio.h */
{


	while (*textptr)
		fputss(*textptr++,chan);

}
